/* --------------------------------------For All Pages----------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	background-image: url(../images/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a { 
	color: #666666;
	text-decoration : none; 
	-webkit-transition: color 100ms ease-in 50ms;
    -moz-transition: color 100ms ease-in 50ms;
    -o-transition: color 100ms ease-in 50ms;
    transition: color 100ms ease-in 50ms;
} 
a:hover {
	color: #588014;
	text-decoration: none;
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --------------------Dont Delete------------------ */
.clear { 
clear : both; 
} 
#maindiv {
	margin : 0 auto;
	width : 1280px;
	height: auto;
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
.floatleft {
	float: left;
	margin-right: 0px;
	margin-bottom: 0px;
}
.floatright {
	float: right;
}
/* ----------------------------------------------------------------------------------------------------------------------------- */
/* --------------------Header------------------ */
#home-left-section {
	width : 669px;
	text-align: left;
	float:left;
}
.home-main-ht-div {
	height:836px;
}

.logo_strip {
	text-align : left;
	width : 633px;
	height:86px;
	padding-left: 36px;
	padding-top: 36px;
}
.home-text-box {
	text-align : left;
	width : 657px;
	padding-left: 42px;
	padding-top: 36px;
}
.home-caption-blue-text {
	font-family: "colaborate-thinregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #41a9d2;
	text-transform: uppercase;
}
.home-caption-green-text {
	font-family: "colaborate-thinregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 40px;
	color: #aeb811;
	text-transform: uppercase;
}
.home-caption-subheading-text {
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #595959;
	line-height: 20px;
}
#home-right-section {
	width : 611px;
	text-align: left;
	float:left;
}
#home-btn {
	position:relative;
    top:145px;
    left:130px;
	width:97px;
	height:22px;
}
#home-btn {
	position:relative;
    top:-222px;
    left:795px;
	width:97px;
	height:22px;
}
#about-btn {
	position:relative;
    top:-180px;
    left:685px;
	width:97px;
	height:22px;
}
#infrastructure-btn {
	position:relative;
    top:-105px;
    left:765px;
	width:97px;
	height:22px;
}
#offerings-btn {
	position:relative;
    top:-160px;
    left:860px;
	width:97px;
	height:22px;
}
#projects-btn {
	position:relative;
    top:-265px;
    left:955px;
	width:97px;
	height:22px;
}
#clientele-btn {
	position:relative;
    top:-320px;
    left:1020px;
	width:97px;
	height:22px;
}
#enquiry-btn {
	position:relative;
    top:-255px;
    left:1080px;
	width:97px;
	height:22px;
}
#contact-btn {
	position:relative;
    top:-175px;
    left:1130px;
	width:97px;
	height:22px;
}
/*  -------------------------------------------------------------- more btn */ 
.inner-banner-img-box {
	width : 1002px;
	height: 327px;
	float : left;
	z-index: 0;
}
/* --------------------left Part------------------ */
.body-section-box {
	width : 954px;
	height: auto;
	float : left;
	padding-right: 24px;
	padding-left: 24px;
	padding-bottom: 13px;
	padding-top: 24px;
	background-color: #f3f3f3;
}
#left_pan_section {
	width : 219px;
	text-align: left;
	float:left;
}
.wht-rounded-box {
    border-radius: 8px;
    background: #FFF;
    width: 219px;
    height: auto;
}
.wht-rounded-box-logo-scroll {
    border-radius: 8px;
    background: #FFF;
    width: 219px;
    height: auto;
	margin-top: 10px;
}
.dotted-box-top {
    width: 212px;
    height: 14px;
	padding-left: 3px;
	padding-top:3px;
}
.dotted-box-mid {
	width: 185px;
	height: auto;
	padding-left: 15px;
	padding-right: 16px;
	padding-top:3px;
	background-image:url(../images/left-pan-bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.dotted-box-bottom {
    width: 212px;
    height: 13px;
	padding-left: 3px;
	padding-bottom: 3px;
}
/* --------------------body text Part------------------ */
#body-text_section {
	width : 711px;
	text-align: left;
	padding-left: 20px;
	float:left;
}
.caption-box {
	width : 711px;
	height: 44px;
	float : left;
	z-index: 0;
}
.text-box {
	width : 711px;
	height: auto;
	float : left;
	z-index: 0;
	padding-top: 10px;
	padding-bottom: 15px;
}
.body_text{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #414141;
	line-height: 18px;
	text-align: justify;
}
.body_text a{
	font-family: "precioussansmediumregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #414141;
	line-height: 18px;
	text-align: justify;
	text-decoration: none;
}
.body_text a:hover{
	color: #588014;
	text-decoration: none;
}
.home-pan-box {
	width : 711px;
	height: auto;
	float : left;
	z-index: 0;
	padding-top: 10px;
}
#our-work-pan {
	width : 219px;
	height: 137px;
	float : left;
	z-index: 1;
}
#our-process-pan {
	width : 219px;
	height: 137px;
	float : left;
	z-index: 1;
	padding-left: 25px;
}
#our-clients-pan {
	width : 219px;
	height: 137px;
	float : left;
	z-index: 1;
	padding-left: 25px;
}
.share-btn-box {
	width : 711px;
	height: 30px;
	float : left;
	z-index: 0;
	background-image:url(../images/share-bg.jpg);
	background-repeat: no-repeat;
	padding-top: 25px;
}
/* --------------------footer Part------------------ */
.footer-bg-main-box {
	width : 1002px;
	height: 165px;
	float : left;
	z-index: 0;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#copyright-text-box {
	width : 219px;
	height: 80px;
	float : left;
	z-index: 1;
	padding-left: 160px;
	padding-top: 65px;
}
.footer-email-icon-box {
	width : 219px;
	height: 40px;
	float : left;
	z-index: 0;
}
.footer-copyright-text-main-box {
	width : 219px;
	height: 40px;
	float : left;
	z-index: 0;
}
.copyright_text{
	font-family: "source_sans_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height: 18px;
	text-align: justify;
}
.footer-link_text{
	font-family: "source_sans_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
	text-align: justify;
}
.footer-link_text a{
	font-family: "source_sans_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #414141;
	line-height: 18px;
	text-align: justify;
}
.footer-link_text a:hover{
	font-family: "source_sans_proregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #ff7600;
	line-height: 18px;
	text-align: justify;
}
#footer-links-box {
	width : 470px;
	height: 30px;
	float : right;
	z-index: 1;
	padding-right: 25px;
	padding-top: 120px;
}
/* --------------------Search------------------ */
.search-text-feild {
	background:none;
	color: #706a6a;
	margin-top: 2px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 4px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Search_feild_bg {
	background-image: url(../images/search_texe_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.Search_feild_lft_bg {
	background-image: url(../images/search_texe_l_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*  -------------------------------------------------------------- Fonts */ 
@font-face {
    font-family: 'precioussansmediumregular';
    src: url('prcsm_-webfont.eot');
    src: url('prcsm_-webfont.eot?#iefix') format('embedded-opentype'),
         url('prcsm_-webfont.woff2') format('woff2'),
         url('prcsm_-webfont.woff') format('woff'),
         url('prcsm_-webfont.ttf') format('truetype'),
         url('prcsm_-webfont.svg#precioussansmediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'colaborate-thinregular';
    src: url('colabthi-webfont.eot');
    src: url('colabthi-webfont.eot?#iefix') format('embedded-opentype'),
         url('colabthi-webfont.woff2') format('woff2'),
         url('colabthi-webfont.woff') format('woff'),
         url('colabthi-webfont.ttf') format('truetype'),
         url('colabthi-webfont.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}